.productnavigation {
  position: relative;
}
.productnavigation a {
  display: block;
  color: inherit;
}

.productnavigation a > i {
  font-size: 100px;
  color: #3032c1;
}

.productnavigation a > p {
  margin-bottom: 0;
  margin-top: 1rem;
  letter-spacing: 0.4px;
  color: inherit;
}

@media (min-width: 768px) {
  .productnavigation a > p {
    margin-top: 2rem;
  }
}

.productnavigation a:hover {
  opacity: 0.7;
}

.productnavigation .productnavigation__items {
  margin: 0 auto;
}

@media (max-width: 767px) {
  .productnavigation .productnavigation__items {
    max-width: 450px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .productnavigation .productnavigation__items {
    max-width: 630px;
  }
}

.productnavigation.bg-azure a > i {
  color: #ffffff;
}
